[Interface]
PrivateKey = aOPBN3aRg3/k73IhZCDHjm7+E/XL5xgHIJRpqLY6vWo=
Address = 10.0.0.2/24
DNS = 8.8.8.8, 8.8.4.4

[Peer]
PublicKey = 1hgtafgSZSfncfR/z50wvwQ8BoOnZ+hPRvEiHl3uAgs=
AllowedIPs = 0.0.0.0/0
Endpoint = kewlsokudo.media:59045
